#!/bin/bash

povray bounce.ini

ffmpeg -f image2 -i bounce%04d.png -r 30 -filter_complex "color=black,format=rgb24[c];[c][0]scale2ref[c][i];[c][i]overlay=format=auto:shortest=1,setsar=1" -b:a 64k -ar 44.1k -movflags faststart -c:v libx264 -strict -2 -preset veryslow -tune psnr -tune ssim  -crf 28 dvdbounce_candidate.mp4
ffmpeg -f image2 -i bounce%04d.png -r 30 -c:v prores_ks -shortest -profile:v 4 dvdbounce_candidate.mov

rm bounce*.png